Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234479 - Error message when upgrading to libvirt-0.2.1-2.fc6.i386
Summary: Error message when upgrading to libvirt-0.2.1-2.fc6.i386
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libvirt
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-29 15:55 UTC by H.J. Lu
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version: libvirt-0.2.3-1.fc6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-13 13:56:06 UTC


Attachments (Terms of Use)

Description H.J. Lu 2007-03-29 15:55:09 UTC
I got

  Updating  : libvirt                      ####################### [ 1/14] 
ln: creating symbolic link `/etc/libvirt/qemu/networks/autostart/default.xml' to
`../default.xml': No such file or directory

[root@gnu networks]# ls /etc/libvirt/qemu/networks
default.xml

There is no /etc/libvirt/qemu/networks/autostart directory.

Comment 1 Daniel Veillard 2007-03-29 17:09:30 UTC
Fixed in rawhide see bugzilla #233874 but I havent rebuilt a FC6 package

Daniel

Comment 2 Daniel Veillard 2007-07-13 13:56:06 UTC
Fixed in the FC6 updates for example libvirt-0.2.3-1.fc6

Daniel


Note You need to log in before you can comment on or make changes to this bug.